TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Place ( elt-grp^ell P ) -> elt-pls/fld^fun p

### Description

<shortdoc> The place of degree one corresponding to P </shortdoc>

### Examples

EC:= EllipticCurve(5,[1,2]);; P:= RandomPoint(EC);; Place(P);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack